import { execute } from './utils/awsUtils';
import { Controller, POST, PUT, DELETE, GET, PathParam, QueryParam, Model } from './decorators/ControllerDecorators';
import ControllerRegistry from './ControllerRegistry';

module.exports = {
  ControllerRegistry,
  Controller,
  GET,
  POST,
  PUT,
  DELETE,
  PathParam,
  QueryParam,
  execute,
  Model
};
